Ross Schulman
Follow

Doh. I decided to try to build sway, so I needed to build wlroots, which required meson >= 0.48.0 and Ubuntu cosmic is only packaging 0.47.2 annnnnd I give up. 😂 cc @SirCmpwn

Sign in to participate in the conversation
Mastodon4RBS

This is a small personal server used mostly by @ross@social.rbs.io. Membership is closed, sorry.